@media (max-width: 991px) 
{
    /*.hide_img_mob img {display:none !important;}*/
    .hide_img_mob .txalt{padding-bottom:45px;}
}

.alt_box.titLineCont .tit3 {
    padding-bottom: 20px;
	margin-bottom:18px;
}
.alt_box.titLineCont .tit3:before {
    border-bottom: 2px solid #ffb100 !important;
}
@media (max-width: 1279px) 
{
	.alt_box.titLineCont .tit3 {
    	padding-bottom: 18px;
		margin-bottom:16px;
	}	
}
@media (max-width: 991px) 
{
	.alt_box.titLineCont .tit3 {
    	    padding-bottom: 18px;
		margin-bottom:16px;
	}	
}


.titoli_sm h1, .titoli_sm h2, .titoli_sm h3, .titoli_sm h4, .titoli_sm h5, .titoli_sm h6{ font-size:1.4em;}


.tit_fullwidth {font-size:1.6em;}
@media(max-width: 991px) {
	.tit_fullwidth {font-size:1.3em;}
}


.slick_contain{margin:0 -25px ;} 
.slick-list {margin: -25px;}
.slick-prev {display:none !important;}
.slick-next {display:none !important;}
@media(max-width: 1279px) {
	.slick_contain {padding:0;}
}
@media(max-width: 991px) {
	.slick_contain {padding:0;}
}


.alt_txt_box {line-height:1.35;}
